» Ubuntu » Packages » focal » libs » librte-pmd-bond20.0
focal  ]
[ Source: dpdk  ]

Package: librte-pmd-bond20.0 (19.11-2ubuntu1)

Links for librte-pmd-bond20.0

Screenshot

Ubuntu Resources:

Download Source Package dpdk:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian DPDK Maintainers (Mail Archive)
  • Luca Boccassi
  • Christian Ehrhardt
  • Santiago Ruano Rincón

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Data Plane Development Kit (librte-pmd-bond runtime library)

Other Packages Related to librte-pmd-bond20.0

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libbsd0 (>= 0.0)
    utility functions from BSD systems - shared library
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.17) [arm64, armhf]
    dep: libc6 (>= 2.22) [ppc64el]
  • dep: libnuma1 (>= 2.0.11)
    Libraries for controlling NUMA policy
  • dep: librte-bus-pci20.0 (>= 19.11)
    Data Plane Development Kit (librte_bus_pci runtime library)
  • dep: librte-bus-vdev20.0 (>= 19.11)
    Data Plane Development Kit (librte_bus_vdev runtime library)
  • dep: librte-eal20.0 (>= 19.11)
    Data Plane Development Kit (librte-eal runtime library)
  • dep: librte-ethdev20.0 (>= 19.11)
    Data Plane Development Kit (libethdev runtime library)
  • dep: librte-hash20.0 (>= 18.11)
    Data Plane Development Kit (librte-hash runtime library)
  • dep: librte-ip-frag20.0 (>= 18.11)
    Data Plane Development Kit (librte-ip-frag runtime library)
  • dep: librte-kvargs20.0 (>= 19.11)
    Data Plane Development Kit (librte-kvargs runtime library)
  • dep: librte-mbuf20.0 (>= 19.11)
    Data Plane Development Kit (librte-mbuf2 runtime library)
  • dep: librte-mempool20.0 (>= 19.11)
    Data Plane Development Kit (librte-mempool runtime library)
  • dep: librte-meter20.0 (>= 19.08)
    Data Plane Development Kit (librte-meter runtime library)
  • dep: librte-net20.0 (>= 19.08)
    Data Plane Development Kit (librte-net runtime library)
  • dep: librte-pci20.0 (>= 19.11)
    Data Plane Development Kit (librte_pci runtime library)
  • dep: librte-ring20.0 (>= 19.11)
    Data Plane Development Kit (librte_ring runtime library)
  • dep: librte-sched20.0 (>= 18.05)
    Data Plane Development Kit (librte_sched runtime library)

Download librte-pmd-bond20.0

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 42.2 kB148.0 kB [list of files]
arm64 40.9 kB140.0 kB [list of files]
armhf 38.5 kB111.0 kB [list of files]
ppc64el 47.2 kB172.0 kB [list of files]